Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
gen_ivtbl Struct Reference

`#include <variable.h>`

## Data Fields
uint32_t | numiv
VALUE | ivptr [FLEX_ARY_LEN]

## Detailed Description

Definition at line 4 of file variable.h.

## Field Documentation

## ◆ ivptr

VALUE gen_ivtbl::ivptr

Definition at line 6 of file variable.h.

## ◆ numiv

uint32_t gen_ivtbl::numiv

Definition at line 5 of file variable.h.

The documentation for this struct was generated from the following files:

- variable.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h